Activity log for bug #271759

Date Who What changed Old value New value Message
2008-09-18 14:04:03 Andreas Hasenack bug added bug
2008-09-18 14:04:14 Andreas Hasenack landscape-client: importance Undecided Low
2008-09-18 14:04:14 Andreas Hasenack landscape-client: statusexplanation
2008-09-18 14:04:33 Andreas Hasenack bug assigned to landscape
2008-09-18 14:08:18 Andreas Hasenack landscape: importance Undecided Low
2008-09-18 14:08:18 Andreas Hasenack landscape: statusexplanation
2008-09-18 14:08:18 Andreas Hasenack landscape: milestone thames-pre-8
2008-09-24 18:11:28 Andreas Hasenack landscape: statusexplanation Pushed for thames-pre-9
2008-09-24 18:11:28 Andreas Hasenack landscape: milestone thames-pre-8 thames-pre-9
2008-10-08 13:37:32 Andreas Hasenack landscape: statusexplanation Pushed for thames-pre-9 Pushed for the final thames milestone.
2008-10-08 13:37:32 Andreas Hasenack landscape: milestone thames-pre-9 thames
2008-10-09 14:26:35 Andreas Hasenack landscape: statusexplanation Pushed for the final thames milestone.
2008-10-09 14:26:35 Andreas Hasenack landscape: milestone thames thames+1
2008-11-05 18:47:37 Andreas Hasenack landscape: milestone thames+1 thames+2
2008-11-19 12:49:11 Andreas Hasenack landscape: milestone mountainview-pre-1 mountainview-pre-2
2008-12-03 19:29:18 Andreas Hasenack landscape: milestone mountainview-pre-2 mountainview-pre-3
2009-01-28 20:32:44 Andreas Hasenack landscape: milestone mountainview-pre-3 mountainview
2009-04-08 20:51:05 Andreas Hasenack landscape: status New Invalid
2009-04-08 21:00:43 Andreas Hasenack landscape-client: milestone 1.0.x
2012-02-24 18:05:10 Andreas Hasenack landscape-client: milestone 1.0.x backlog
2012-03-12 14:32:26 Free Ekanayaka landscape-client: status New In Progress
2012-03-12 14:32:36 Free Ekanayaka bug task deleted landscape
2012-03-12 14:32:41 Free Ekanayaka landscape-client: assignee Free Ekanayaka (free.ekanayaka)
2012-03-12 14:32:45 Free Ekanayaka landscape-client: milestone backlog 12.03.1
2012-03-12 14:32:50 Free Ekanayaka landscape-client: importance Low High
2012-03-12 15:05:40 Free Ekanayaka landscape-client: status In Progress Fix Committed
2012-03-20 13:11:21 Launchpad Janitor branch linked lp:ubuntu/landscape-client
2012-04-16 09:58:34 Launchpad Janitor branch linked lp:ubuntu/natty-updates/landscape-client
2012-05-04 13:29:35 Andreas Hasenack landscape-client: status Fix Committed Fix Released
2014-11-19 18:18:24 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/landscape-client
2014-11-19 18:20:33 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/landscape-client
2014-11-19 18:22:42 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/oneiric/landscape-client/oneiric-proposed